﻿.topHeaderContainer {
    position: relative;
    padding-top: 40px;
    padding-bottom: 10px;
    text-align: center;
    width: 100%
}

.topHeaderBackground {
    top: 140px;
    left: -2px;
    width: 100%;
    height: 274px;
    border: 1px solid #707070;
    margin-top: -38px;
    background-color: #061453;
    background-image: url('/Assets/Img/Nonprofit/Icons/Hero Banner Background.svg');
    background-position: center center;
    margin-bottom: 0;
    background-repeat: no-repeat;
    background-size: contain;
}

.topHeaderMain {
    color: white;
    font-size: 36px;
    font-family: 'Museo Sans 700';
}

.topHeaderDescrption {
    color: white;
    font-size: 24px;
    font-family: 'Museo Sans 300';
}

.headerFont {
    color: #061453;
    font-size: 28px;
    font-family: 'Museo Sans 700';
    text-align: center;
}

.subHeaderFont {
    color: #061453;
    font-size: 20px;
    font-family: 'Museo Sans 700';
    text-align: center;
}

.descriptionFont {
    color: #6D6E71;
    font-size: 16px;
    font-family: 'Museo Sans 300';
}

.ageFont {
    font-size: 36px;
}

.iconImage {
    width: 50px;
    padding-top: 20px;
}

.orangeBorderButton {
    border: 3px solid;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 3px solid #F7941D;
    border-radius: 3px;
    width: 160px;
    height: 42px;
    text-align: center;
    font-family: 'Museo Sans 700';
    letter-spacing: 0.7px;
    color: #061453;
    font-size: 14px;
}

.blueBorderButton {
    border: 3px solid;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 3px solid #061453;
    border-radius: 3px;
    width: 133px;
    height: 42px;
    text-align: center;
    font-family: 'Museo Sans 700';
    letter-spacing: 0.7px;
    color: #061453;
    font-size: 14px;
}

.createAccountButton {
    background: 0% 0% no-repeat padding-box;
    background-color: #061453;
    border-radius: 3px;
    width: 208px;
    height: 42px;
    font-size: 14px;
    color: #FFFFFF;
    font-family: 'Museo Sans 700';
    margin-top: 50px;
}
.downloadInfoButton {
    background: 0% 0% no-repeat padding-box;
    background-color: #061453;
    border-radius: 3px;
    width: 208px;
    height: 42px;
    font-size: 14px;
    color: #FFFFFF;
    font-family: 'Museo Sans 700';
    margin-top: 30px;
}

.blueButton {
    background: 0% 0% no-repeat padding-box;
    background-color: #061453;
    border-radius: 3px;
    width: 180px;
    height: 55px;
    font-size: 14px;
    color: #FFFFFF;
    font-family: 'Museo Sans 700';
    margin-top: 20px;
}

.orangeCircleButton {
    background: 0% 0% no-repeat padding-box;
    background-color: #FFFFFF;
    border: 7px solid #F7941D;
    color: #061453;
    font-size: 18px;
    font-family: 'Museo Sans 700';
    border-radius: 50%;
    text-align: center;
    width: 180px;
    height: 180px;
}

.readySection {
    background-color: rgba(109, 110, 113, 0.05);
    width: 100%;
    margin-top: 60px;
}

.readySectionContainer {
    padding-top: 40px;
    padding-bottom: 40px;
}
.downloadSection {
    background-color: rgba(5, 149, 145, 0.05);
    width: 100%;
    margin-top: 20px;
    margin-bottom: 100px;
}

.downloadSectionContainer {
    padding-top: 40px;
    padding-bottom: 40px;
}

.highInterestContainer {
    padding-top: 50px;
}

.solutionsSection {
    background-color: rgba(5, 149, 145, 0.05);
    width: 100%;
    margin-top: 60px;
    padding-bottom: 40px;
    padding-top: 40px
}

.commonQuestionsSection {
    width: 100%;
    background-color: rgba(109, 110, 113, 0.05);
}

.commonQuestionText {
    color: #6D6E71;
    background-color: inherit;
}

.price {
    color: black;
    padding-left: 40px;
    font-size: 16px;
    color: #000000;
    font-family: 'Museo Sans 700';
}

.listPrice {
    color: #000000;
    padding-left: 15px;
    font-size: 12px;
    font-family: 'Museo Sans 300';
}

.bg-testimonial-grey {
    background: #F5F5F5;
    display: flex;
    flex-direction: column;
    height: 325px;
}

.t-title-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    right: 0;
    max-width: 100%;
    max-height: 100%;
    width: auto !important;
    height: auto;
    padding: 20px;
    filter: drop-shadow(4px 4px 4px black);
}

.t-image-bg {
    filter: brightness(80%);
    width: 100%;
    object-fit: cover;
    object-position: center 30%;
    height: 325px;
    transition: all 0.3s;
}

a:hover .t-image-bg {
    filter: brightness(0.5);
}

.t-image {
    height: 325px;
}

.t-content {
    height: 100%;
    display: block;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    font-size: 14px;
    padding-right: 15px;
}

    .t-content p {
        padding-right: 15px;
    }

    .t-content .t-author {
        margin-bottom: 0 !important;
        padding-right: 15px;
        font-family: 'Museo Sans 300';
    }

    .t-content .t-content-text {
        margin-bottom: 2em !important;
        font-family: 'Museo Sans 300';
    }

.testimonials .owl-item.active.center {
    filter: brightness(100%);
}

.testimonials .owl-item {
    filter: brightness(80%);
}

.checkMark {
    background: 0% 0% no-repeat padding-box;
    background-color: #FFFFFF;
    border: 4px solid #6D6E71;
    border-radius: 50%;
    text-align: center;
    width: 90px;
    height: 90px;
}

.testimonials_carousel.owl-carousel .owl-nav .owl-prev {
    margin-top: 225px;
    margin-left: 45%;
}

.testimonials_carousel.owl-carousel .owl-nav .owl-next {
    margin-top: 225px;
    margin-right: 45%;
}

.getStarted {
    text-align: left;
}

.emailContainer {
    padding-right: 15%;
    padding-left: 15%;
}
